@font-face {
  font-family: "ProximaNova";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/ProximaNova-Regular/ProximaNova-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Regular/ProximaNova-Regular.woff") format("woff"), url("../fonts/ProximaNova-Regular/ProximaNova-Regular.ttf") format("truetype"); }

@font-face {
  font-family: "ProximaBold";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/ProximaNova-Bold/ProximaNova-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Bold/ProximaNova-Bold.woff") format("woff"), url("../fonts/ProximaNova-Bold/ProximaNova-Bold.ttf") format("truetype"); }

@font-face {
  font-family: "ProximaLight";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/ProximaNova-Light/ProximaNova-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/ProximaNova-Light/ProximaNova-Light.woff") format("woff"), url("../fonts/ProximaNova-Light/ProximaNova-Light.ttf") format("truetype"); }

@font-face {
  font-family: "ProximaSemibold";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/ProximaNova-Semibold/ProximaNovaSemibold.ttf") format("truetype"); }
